<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Landing Page :: Creative Agency</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/custom.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <div class="container px-5 min-height-75">
        <nav class="navbar navbar-expand-lg navbar-light bg-transparent text-purple mt-4 z-99">
            <a class="navbar-brand" href="#"><h3 class="font-weight-bold">agency <sup><span class="badge badge-purple rounded-circle">x</span></sup></h3></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto mr-5">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                         data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Services
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Serives One</a>
                        <a class="dropdown-item" href="#">Serives Two</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">More</a>
                    </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Projects</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">About Us</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Contact</a>
                </li>
              </ul>
              <button class="ml-3 btn btn-purple text-white btn-round shadow-sm btn-special text-uppercase">My Project</button>
            </div>
        </nav>
        <div class="d-flex bd-highlight" style="height: 90vh;">
            <div class="p-2 flex-fill bd-highlight d-flex">
              <h1 class="text-lowercase text-light font-weight-normal rotate-270 mb-0 position-absolute dz-first">Creative</h1>
              <div class="my-auto">

                <h2 class="display-2 text-lowercase text-purple font-weight-normal mb-0">Creative <br> Agency</h2>
                <div class="mt-5">
                  
                  <a href="#"> <img src="assets/images/icons/play_icon.png" class="p-2 rounded-circle bg-purple" alt=""></a>
                  <span  class="text-dark-purple font-weight-bold"> watch a video intro</span>
                </div>
              </div>
            </div>
            <div class="flex-fill bd-highlight">                
                <img src="/assets/images/business_person.png" class="img-fluid w-50 m-0 business-person shadow-lg" alt="">
            </div>
        </div>
    </div>
    <div class="jumbotron rounded-0 bg-design px-5 mb-0">
        <div class="container p-5 text-white">
          <div class="px-5">
            <h2 class="display-4 font-weight-normal text-lowercase text-white">Services <br> & Portfolio</h2>
            <div class="row mt-5">
                <div class="col">
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/web_design.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold">Web Design</p>
                      <p>Modern website design services with new trends and direction.</p>
                    </dd>
                    </dl>
                </div>
                <div class="col">
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/branding.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">
                      
                      <p class="font-weight-bold">Branding</p>
                      <p>highly professional branding and logo design work.</p>
                    </dd>
                  </dl>
                </div>
                <div class="col">                  
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/motion_graphics.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">
                      
                      <p class="font-weight-bold">Motion Graphics</p>
                      <p>modern motion graphics and animation for businesses.</p>
                    </dd>
                  </dl>
                </div>
            </div>
            <div class="row">
                <div class="col">                                 
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/ui_ux_design.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold">UI/ UX Design</p>
                      <p>Standard screen generation and design for all devices.</p>
                    </dd>
                  </dl>
                </div>
                <div class="col">                             
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/web_dev.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold">Web Development</p>
                      <p>website development is something we are best in.</p>
                    </dd>
                  </dl>
                </div>
                <div class="col">                          
                  <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/icons/app_testing.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold">App Testing</p>
                      <p>we test app for better user experience and results.</p>
                    </dd>
                  </dl>
                </div>
            </div>
          </div> 
        </div>
    </div>    
    <div class="container-fluid bg-design py-5">
      <div class="card-columns">
        <div class="card special-lg">
          <img class="card-img m-0" src="assets/images/portfolio/one.png" alt="Card image">
        </div>
        <div class="card special-lg">
          <img class="card-img m-0" src="assets/images/portfolio/two.png" alt="Card image">
        </div>
        <div class="card special-lg">
          <img class="card-img m-0" src="assets/images/portfolio/three.png" alt="Card image">
        </div>
        <div class="card special-lg">
          <img class="card-img m-0" src="assets/images/portfolio/four.jpg" alt="Card image">
        </div>
      </div>
      <div class="d-flex justify-content-center mt-5">            
          <button class="text-uppercase btn btn-round btn-light text-purple font-weight-normal shadow special-2">View All Projects</button>
      </div>
    </div>
    <img src="assets/images/purple_dots.png" class="img-fluid position-absolute blue-dot-team" alt="">
    <div class="container mt-5 position-relative">
      <p class="text-big text-light font-weight-bold position-absolute">team</p>
      <h4 class="text-capitalize text-muted text-center font-weight-lighter">Meet The Team</h4>
      <h2 class="text-center text-purple text-lowercase mb-5 pb-5">Great outcome always relay on <br> the great foundation</h2>
      <div class="card-columns" style="overflow: hidden;">
        <div class="card mb-4 border-0 rounded-0">
          <div class="card-body border-0 bg-light-orange h-450p position-relative shadow-lg">
            <img class="position-absolute card-img-top" src="assets/images/team/1.png" alt="Card image cap">
          </div>
          <div class="card-footer bg-transparent">
            <h5 class="text-purple font-weight-bold text-center text-lowercase mt-3">jam potrick</h5>
            <p class="text-gray text-center">Standard screen generation</p>
            <div class="d-flex justify-content-around">
              <a href="#"><i class="fa fa-facebook text-gray"></i></a>
              <a href="#"><i class="fa fa-twitter text-gray"></i></a>
              <a href="#"><i class="fa fa-dribbble text-gray"></i></a>
              <a href="#"><i class="fa fa-linkedin text-gray"></i></a>
            </div>
          </div>
        </div>
        <div class="card mb-4 border-0 rounded-0">
          <div class="card-body border-0 bg-orange h-450p position-relative shadow-lg">
            <img class="position-absolute card-img-top" src="assets/images/team/2.png" alt="Card image cap">
          </div>
          <div class="card-footer bg-transparent">
            <h5 class="text-purple font-weight-bold text-center text-lowercase mt-3">ema jonas</h5>
            <p class="text-gray text-center">Standard screen generation</p>
            <div class="d-flex justify-content-around">
              <a href="#"><i class="fa fa-facebook text-gray"></i></a>
              <a href="#"><i class="fa fa-twitter text-gray"></i></a>
              <a href="#"><i class="fa fa-dribbble text-gray"></i></a>
              <a href="#"><i class="fa fa-linkedin text-gray"></i></a>
            </div>
          </div>
        </div>
        <div class="card mb-4 border-0 rounded-0">
          <div class="card-body border-0 bg-dark-blue h-450p position-relative shadow-lg">
            <img class="position-absolute card-img-top" src="assets/images/team/3.png" alt="Card image cap">
          </div>
          <div class="card-footer bg-transparent">
            <h5 class="text-purple font-weight-bold text-center text-lowercase mt-3">Mike Pens</h5>
            <p class="text-gray text-center">Standard screen generation</p>
            <div class="d-flex justify-content-around">
              <a href="#"><i class="fa fa-facebook text-gray"></i></a>
              <a href="#"><i class="fa fa-twitter text-gray"></i></a>
              <a href="#"><i class="fa fa-dribbble text-gray"></i></a>
              <a href="#"><i class="fa fa-linkedin text-gray"></i></a>
            </div>
          </div>
        </div>        
    </div>

    <div class="d-flex justify-content-center mt-5">    
      <button class="btn btn-purple text-white btn-round shadow-sm btn-special text-uppercase">Let's catch all</button>        
    </div>
    </div>
    
    <div class="container-fluid bg-gray position-relative pr-5 pl-0 mt-5" style="min-height: 200vh;">
      <img src="assets/images/achievements/clients & achievements.png" class="img-fluid w-50 mx-0  position-absolute" style="top:-30px" alt="">      
      <h2 class="text-right display-3 font-weight-normal text-purple px-5 mx-5 mt-5 pt-5">clients & <br> achievements</h2>
      <h1 class="text-lowercase text-light font-weight-normal rotate-90 mb-0 position-absolute dz-achievements">achievements</h1>
      <div class="container position-relative">
        <div class="row pt-50">
          <div class="col-5"><p>&nbsp;</p></div>
          <div class="col-7">
            <div class="row">
              <div class="col-6">
                 <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/achievements/1.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold text-purple text-lowercase">Emerging Design <br> agency (2017)</p>
                    </dd>
                  </dl>
              </div>
              <div class="col-6">
                 <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/achievements/2.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold text-purple text-lowercase">
                        top 10 design <br> agency(2018)
                      </p>
                    </dd>
                  </dl>
              </div>
            </div>            
            <div class="row">
              <div class="col-6">
                 <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/achievements/1.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold text-purple text-lowercase">Top 5 Design <br> agency (2019) <br> internationally</p>
                    </dd>
                  </dl>
              </div>
              <div class="col-6">
                 <dl class="row">
                    <dt class="col-sm-3 pr-0"><img src="assets/images/achievements/4.png" class="img-fluid w-50" alt=""></dt>
                    <dd class="col-sm-9 pl-0">                      
                      <p class="font-weight-bold text-purple text-lowercase">
                        going to get <br> <span class="badge badge-warning rounded-0 text-white pb-2"> no. 1 place </span>   <br> internationally
                      </p>
                    </dd>
                  </dl>
              </div>
            </div>
          </div>
        </div>
<img src="assets/images/achievements/Trusted by the best.png" class="img-fluid float-right" alt="" style="width:57%;">
      </div>
    </div>
    <div class="jumbotron bg-transparent">
      <div class="row">
        <div class="col-6 mx-auto card border-0">
          <h6 class="text-center text-gray">contact us</h6>
          <h2 class="font-weight-bold text-purple text-center mb-5">Have some idea in your mind? <br> we would love to hear</h2>
          <form class="form-inline d-flex justify-content-center">
            <input type="text" class="form-control form-rounded border input-border-purple mr-3" placeholder="enter you email">
            <button class="btn btn-purple text-white btn-round shadow-sm btn-special text-lowercase ml-3 py-1 px-4">Start</button>
          </form>
          
        </div>
      </div>
    </div>
    <div class="jumbotron bg-gray mb-0 pb-3">
    <div class="footer">
      <div class="row">
        <div class="col-8 border mx-auto border-left-0 border-right-0 py-5 border-purple">
          <div class="row">
            <div class="col-3">
              <p class="text-dark-purple font-weight-bold">agency <sup><span class="badge badge-purple text-white rounded-circle">x</span></sup></p>
              <p class="pt-3 text-purple">A design agency shaping ideas into products. We help startups and enterprises invent, build and launch</p>
            </div>
            <div class="col-3">
              
              <p class="text-dark-purple font-weight-bold">Services</p>
              <ul class="list-unstyled text-purple pt-3">
                <li><a href="#">Web Design</a></li>
                <li><a href="#">App Design</a></li>
                <li><a href="#">Photography</a></li>
                <li><a href="#">Videography</a></li>
              </ul>
            </div>
            <div class="col-3">
              
              <p class="text-dark-purple font-weight-bold">Support</p>
              <ul class="list-unstyled text-purple pt-3">
                <li><a href="#">Get Support</a></li>
                <li><a href="#">Contact</a></li>
                <li><a href="#">My Blog</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="#">Pricing</a></li>
              </ul>
            </div>
            <div class="col-3">
              
              <p class="text-dark-purple font-weight-bold">social</p>
              <div class="d-flex justify-content-between pt-3">
                <a href="#"><i class="fa fa-facebook text-purple"></i></a>
                <a href="#"><i class="fa fa-twitter text-purple"></i></a>
                <a href="#"><i class="fa fa-dribbble text-purple"></i></a>
                <a href="#"><i class="fa fa-linkedin text-purple"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <p class="font-weight-light text-purple text-center pt-4"> &copy; indiapix | All right reserved 2019</p>
    </div>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
</body>
</html>